import request from '@/utils/request'

export function getStockPage(data) {
  return request({
    url: '/js-stock/page',
    method: 'get',
    params: data
  })
}

export function getStockList(data) {
  return request({
    url: '/js-stock/list',
    method: 'post',
    data: data
  })
}

// export function getDeviceDetail(data) {
//   return  request({
//     url: '/js-check-device/listById',
//     method: 'post',
//     data: data
//   })
// }

